Subject: Re: Article submission - Corsair 1/72nd Scale
From: [email-masked]
To: "Steve Bamford" <[email-masked]>
Date: Thu, 14 Feb 2002 21:09:17 GMT

Hi Steve
Sorry I was not clear enough. Both Corsair are Academy kits.

* Corsair #82 was built as a F4U1D out of the Academy box. Academy box is
labelled as a F4U1D but is more like a F4U1A. I did the normal improving
job on this kit (Cockpit, adding short rocket pylons under wings) so that
kit is built as it should have be proposed by Academy had them done a
proper documenation work on the advertised model. You know better then I a
common job for us modeler.

* Corsair #20 (F4U1 "Bircage")was built using the same Academy "F4U1D" kit.
I just used 0,5 inch of fuselage section from the Hasegawa kit, just aft of
the cokpit to get the Bircage fuselage spine. The idea was I wanted an
engraved panel line Birdcage Corsair. I either had 
1/ to rescribe a Hasegawa Bircadge kit(version available but engraved
molded lines) or 
2/to just robbed the 0,5 inch spine section from the Hasegawa kit and fix
it on a recessed panel Academy F4U1D kit (after I had chopped the
corresponding area on the Academy model). Fit was perfect as Academy
basically copied the original Hasegawa models (just changing lines to
recessed lines) 

As I hate rescribing I choosed way nr 2.

Conclusion #82 is Academy
           #20 is 95% Academy and 5% Hasegawa 

Best regards

> Hi Eric,
> Your article and pictures arrived ok.  I have one question though.  You sent
> pictures of 2 different models, but an article for converting the Academy
> Corsair using parts from the Hasegawa kit.  Which model manufacturer is
> Corsair #20 from (Academy or Hasegawa?) and which model manufacturer is
> Corsair #82 from (Academy or Hasegawa?) .
> Thanks
> 
> I will have your model article on ARC in about 3 weeks.  I will e-mail you
> the exact date and URL of your article a few days before it goes on ARC.
> 
> Thanks for sending it in!!!
> 
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
> 
> Live like there is no tomorrow;
> Love like you have never been hurt; and
> Dance like no one is watching!
> 
> 
> ----- Original Message -----
> From: "bedarcie" <[email-masked]>
> To: <[email-masked]>
> Sent: Wednesday, February 13, 2002 2:41 PM
> Subject: Article submission - Corsair 1/72nd Scale
> 
> 
> > Author Email : [email-masked]
> > Author Name : Eric BADE
> >
> > Kits were built in the second half of 2001
> >
> > This is my first proposal for a report on ARC. I  am not sure if this
> > report is eligible for publication so I am submitting to your
> > appreciation.I just thought a Birdcage Corsair could be of interest. It
> > is an easy conversion. As many a modeller I have quite a number of
> > boxes, some of them won't be built in a lifetime. I was therfore more
> > than prepared to salvage one kit to build a recessed panel line
> > Birdcage. I personnaly consider now that recessed lines are a must, and
> > as many, rescribing lines - which I have done on 3 or 4 occasions - is
> > something I defenately don't like.
> >  I am not entirely satisfied with photos quality. They are original
> > slide shots later digitalized.
> >
> > Generlly speaking thank you for your great site.
> >
> > Best regards
> >
> >
> >
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>